有人用过OMPi吗?执行ompicc出错,应该如何解决?

为当前最终发行版之前的所有版本提供支持
回复
nigong
帖子: 23
注册时间: 2009-01-10 12:53
送出感谢: 0
接收感谢: 0

有人用过OMPi吗?执行ompicc出错,应该如何解决?

#1

帖子 nigong » 2010-12-27 9:05

因为找不到对应的高性能板块,所以只好发到这里了,如果斑竹能帮我转移板块就感谢了!

#ompicc
马上就出现buffer overflow detected,opmicc不能执行。

我的系统是ubuntu 10.04,OMPi 是1.0.0。

安装命令是:
#./configure
#make
#make install

之后发现没有权限,所以用sudo重新将上面命令执行一遍。

问题出在哪里?应该何如删除ompi?
头像
zhoucga
帖子: 246
注册时间: 2009-06-12 8:55
送出感谢: 0
接收感谢: 0

Re: 有人用过OMPi吗?执行ompicc出错,应该如何解决?

#2

帖子 zhoucga » 2010-12-27 11:03

install 没出问题不?
青春不是人生的一段时期,而是心灵的一种状况...
nigong
帖子: 23
注册时间: 2009-01-10 12:53
送出感谢: 0
接收感谢: 0

Re: 有人用过OMPi吗?执行ompicc出错,应该如何解决?

#3

帖子 nigong » 2010-12-28 16:47

出问题,但是官方网站说出问题也是没问题的。。。。
回复

回到 “老旧版本支持”